<p>user-detail-page works!</p>

<section *ngIf="user">
    <div>
        Auteur : {{user.username}}
    </div>
</section>


<section *ngIf="articleService.articles">
    <div *ngFor="let article of articleService.articles">
        <app-article [article]="article" [routerLink]="['/article', article.id]"></app-article>
    </div>
</section>